type Config = {
    type: string;
    props?: Record<string, any>;
};
type FormNode = {
    children?: string[];
    config: Config;
};
declare const isConfig: (obj: any) => obj is Config;
declare const isFormNode: (obj: any) => obj is FormNode;
export { isFormNode, isConfig, Config, FormNode };
